/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ui.contentassist;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class Rax2ProposalProvider extends AbstractRax2ProposalProvider {
}
